{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 133340482890000000
    },
    {
      "path": "ContentInfo/.DS_Store",
      "size": 6148,
      "date": 133964131350000000
    },
    {
      "path": "ContentInfo/iniBuilds-a350-1000-B-131A/Thumbnail.jpg",
      "size": 13520,
      "date": 133853143590000000
    },
    {
      "path": "SimObjects/.DS_Store",
      "size": 6148,
      "date": 133964130570000000
    },
    {
      "path": "SimObjects/Airplanes/.DS_Store",
      "size": 6148,
      "date": 133964131350000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/.DS_Store",
      "size": 6148,
      "date": 133964133340000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/aircraft.cfg",
      "size": 855,
      "date": 133964133070000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/model.HAZ/A35K_EXT.xml",
      "size": 437,
      "date": 133845070400000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/model.HAZ/A35K_EXT_LOD00.bin",
      "size": 553812,
      "date": 133864865610000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/model.HAZ/A35K_EXT_LOD00.gltf",
      "size": 765383,
      "date": 133864865610000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/model.HAZ/model.cfg",
      "size": 264,
      "date": 133845070400000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_INT_DECALS_ALBD.PNG.DDS",
      "size": 4194452,
      "date": 133851201400000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_INT_Decals_ALBD.png.DDS.FLAGS",
      "size": 35,
      "date": 133849980000000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_INT_DECALS_ALBD.PNG.DDS.json",
      "size": 121,
      "date": 133966827073838429
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_INT_PEDBOT_ALBD.PNG.DDS",
      "size": 4194452,
      "date": 133851229920000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_INT_PedBot_ALBD.png.DDS.FLAGS",
      "size": 35,
      "date": 133849980000000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_INT_PEDBOT_ALBD.PNG.DDS.json",
      "size": 121,
      "date": 133966827101842597
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_INT_STICKERSMAIN_ALBD.PNG.DDS",
      "size": 4194452,
      "date": 133851198330000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_INT_StickersMain_ALBD.png.DDS.FLAGS",
      "size": 35,
      "date": 133849980000000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_INT_STICKERSMAIN_ALBD.PNG.DDS.json",
      "size": 121,
      "date": 133966827116672167
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_NG_REG_ALBD.TIF.DDS",
      "size": 5592580,
      "date": 133964325238969116
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_NG_REG_ALBD.TIF.DDS.json",
      "size": 119,
      "date": 133847806590000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_TAIL_ALBD.PNG.DDS",
      "size": 16777364,
      "date": 133851162920000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_TAIL_ALBD.PNG.DDS.json",
      "size": 104,
      "date": 133966827184715995
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_WINGLET_ALBD.PNG.DDS",
      "size": 4194452,
      "date": 133851251940000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_WINGLET_ALBD.PNG.DDS.json",
      "size": 104,
      "date": 133966827214195797
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_WING_REGISTRATION_ALBD.TIF.DDS",
      "size": 5592580,
      "date": 133966841009720507
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A350_WING_REGISTRATION_ALBD.TIF.DDS.json",
      "size": 119,
      "date": 133850132388419375
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A35K_FUSE_1001_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133964327549604062
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A35K_FUSE_1001_ALBD.PNG.DDS.json",
      "size": 104,
      "date": 133966827225659369
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A35K_FUSE_1002_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133964327329255211
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A35K_FUSE_1002_ALBD.PNG.DDS.json",
      "size": 104,
      "date": 133966827236851297
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A35K_FUSE_1003_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133964327228488786
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A35K_FUSE_1003_ALBD.PNG.DDS.json",
      "size": 104,
      "date": 133966827241491162
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A35K_FUSE_1004_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133964327449216718
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/A35K_FUSE_1004_ALBD.PNG.DDS.json",
      "size": 104,
      "date": 133966827246083697
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/REGISTRATION_ALBD.PNG.DDS",
      "size": 1398276,
      "date": 133964324944613347
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/REGISTRATION_ALBD.PNG.DDS.json",
      "size": 121,
      "date": 133966827272828419
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/texture.cfg",
      "size": 389,
      "date": 133853143590000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/thumbnail.JPG",
      "size": 108140,
      "date": 133257662680000000
    },
    {
      "path": "SimObjects/Airplanes/iniBuilds-a350-1000-HAZ-B-131A/texture.HAZ/thumbnail_small.JPG",
      "size": 26816,
      "date": 133257663320000000
    }
  ]
}